<?xml version="1.0" encoding="UTF-8"?>
<root>
	<oss-list>
		<test>
			<endpoint>http://oss-cn-zhangjiakou.aliyuncs.com</endpoint>
			<accessKeyId>LTAI4Fr18Esz5FBT9fPvSr6Y</accessKeyId>
			<accessKeySecret>5oGollnfotRsnXwsWZIW7aNlNCMYVa</accessKeySecret>
			<bucketName>jingduliansai</bucketName>
		</test>
	</oss-list>
	
	
	<project-name>jdls_pack</project-name>
	<data-path>E:/wb_pro/pack_data.bin</data-path>
	<win-path>E:/wb_pro/wb_win/</win-path>
	<ios-path>E:/wb_pro/wb_ios/</ios-path>
	<android-path>E:/wb_pro/wb_android/</android-path>
	<temp-pack-path>E:/wb_pack_temp</temp-pack-path>
	<config-url>https://jingduliansai.oss-cn-zhangjiakou.aliyuncs.com/jdls_pack/config/</config-url>
	
	<init-json-list>
		<base-config>
			<init_json>init1_0.json</init_json>
			<url>https://jingduliansai.oss-cn-zhangjiakou.aliyuncs.com/configure/test1/init1_0.json</url>
			<oss-key>test</oss-key>
		</base-config>
	</init-json-list>
</root>